## libopenshot-audio-dmo 0.2.0

=== debian/changelog ===
libopenshot-audio-dmo (2:0.2.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 03 Mar 2020 13:21:56 +0100

libopenshot-audio-dmo (2:0.1.9-dmo2) unstable; urgency=medium

  * Don't build the openshot-audio-test-sound binary, not needed.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 09 Feb 2020 10:36:11 +0100

libopenshot-audio-dmo (2:0.1.9-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 09 Feb 2020 09:04:02 +0100

libopenshot-audio-dmo (2:0.1.8-dmo1) unstable; urgency=medium

  * New upload with right version number (0.1.8)

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 23 Mar 2019 13:42:33 +0100

libopenshot-audio-dmo (1:2.4.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 21 Mar 2019 08:21:51 +0100

libopenshot-audio-dmo (1:0.1.7-dmo2) unstable; urgency=medium

  * Uses libpng and libjpeg system libraries.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 23 Sep 2018 07:35:44 +0200

libopenshot-audio-dmo (1:0.1.7-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 19 Sep 2018 09:05:30 +0200

libopenshot-audio-dmo (1:0.1.6-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 30 Jun 2018 09:25:03 +0200

libopenshot-audio-dmo (1:0.1.5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 12 Nov 2017 14:35:24 +0100

libopenshot-audio-dmo (0.1.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 11 May 2017 08:53:15 +0200

libopenshot-audio-dmo (0.1.2-dmo2) unstable; urgency=medium

  * Call dh_makeshlibs with -V to add a version number to libopenshot-audio3

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 31 Mar 2017 17:17:41 +0200

libopenshot-audio-dmo (0.1.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 30 Aug 2016 09:06:34 +0200

libopenshot-audio-dmo (0.1.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 28 Mar 2016 09:01:33 +0200

libopenshot-audio-dmo (0.0.6-dmo3) unstable; urgency=medium

  * Install libraries in multi-arch path.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 09 Feb 2016 10:29:41 +0100

libopenshot-audio-dmo (0.0.6-dmo2) unstable; urgency=medium

  * Add "-Wl,--as-needed" to LDFLAGS to not link against unneeded libraries.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 20 Jan 2016 13:41:01 +0100

libopenshot-audio-dmo (0.0.6-dmo1) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 19 Jan 2016 16:39:07 +0100
