=== debian/control ===
Source: libopenshot-audio-dmo
Section: libs
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: http://www.openshot.org/
Rules-Requires-Root: no
Standards-Version: 4.5.0
Build-Depends: debhelper-compat (= 12), cmake, libx11-dev, libxcursor-dev,
 libfreetype-dev, libasound2-dev, libxinerama-dev, libxrandr-dev, quilt,
 libjpeg-dev, libpng-dev

Package: libopenshot-audio7
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Audio library used by OpenShot
 OpenShot Audio Library (libopenshot-audio) is an open-source project
 powered by JUCE, and enables high-quality audio editing and playback for
 libopenshot.

Package: libopenshot-audio-dev
Architecture: any
Section: libdevel
Multi-Arch: same
Depends: libopenshot-audio7 (= ${binary:Version}), ${misc:Depends}
Description: Development files for libopenshot-audio
 Development files for the OpenShot Audio Library (libopenshot-audio), an
 open-source project powered by JUCE, enabling high-quality audio editing
 and playback for libopenshot.
