=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ -Scmake --with quilt

override_dh_auto_configure:
	dh_auto_configure -- \
	-Wno-dev -DLIB_SUFFIX="/$(DEB_HOST_MULTIARCH)" \
	-DCMAKE_BUILD_TYPE=Release

override_dh_missing:
	dh_missing --fail-missing
