=== debian/watch ===
version=4

https://github.com/OpenShot/libopenshot-audio/releases \
(?:.*?/)?v?(\d[\d.]*)@ARCHIVE_EXT@
