## libopenshot-audio-dmo 0.3.2

=== debian/changelog ===
libopenshot-audio-dmo (2:0.3.2-dmo1) unstable; urgency=medium

  * New upstream nugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 21 Apr 2023 08:37:23 +0200

libopenshot-audio-dmo (2:0.3.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 07 Apr 2023 10:53:55 +0200

libopenshot-audio-dmo (2:0.3.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 11 Dec 2022 09:59:14 +0100

libopenshot-audio-dmo (2:0.2.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 07 Sep 2021 00:13:52 +0200

libopenshot-audio-dmo (2:0.2.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 25 Aug 2021 18:22:10 +0200
