## libopenshot-audio-dmo 0.4.0

=== debian/changelog ===
libopenshot-audio-dmo (2:0.4.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 23 Dec 2024 08:18:35 +0100

libopenshot-audio-dmo (2:0.3.3-dmo1+b1) unstable; urgency=medium

  * Rebuild for PAC/BTI support; no source changes.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 02 Nov 2024 09:02:45 +0100

libopenshot-audio-dmo (2:0.3.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 25 Jun 2024 09:00:58 +0200

libopenshot-audio-dmo (2:0.3.2-dmo3) unstable; urgency=medium

  * Rebuild for time_t (libasound2t64)

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 21 Mar 2024 08:34:08 +0100

libopenshot-audio-dmo (2:0.3.2-dmo2) unstable; urgency=medium

  * Rename libraries for 64-bit time_t transition.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 28 Feb 2024 11:04:53 +0100
