## libopenshot-audio-dmo 0.5.0

=== debian/changelog ===
libopenshot-audio-dmo (2:0.5.0-dmo0~bpo13+1) trixie-backports; urgency=medium

  * Build for stable-backports.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 08 Jan 2026 08:23:28 +0100
