=== debian/control ===
--- 
+++ 
@@ -5,12 +5,12 @@
 Bugs: mailto:marillat@deb-multimedia.org
 Homepage: https://www.openshot.org/
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
-Build-Depends: debhelper-compat (= 13), cmake, libx11-dev, libxcursor-dev,
+Standards-Version: 4.7.0
+Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 13), cmake, libx11-dev, libxcursor-dev,
  libfreetype-dev, libasound2-dev, libxinerama-dev, libxrandr-dev,
  libjpeg-dev, libpng-dev, ninja-build
 
-Package: libopenshot-audio9
+Package: libopenshot-audio10
 Architecture: any
 Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends}
@@ -23,7 +23,7 @@
 Architecture: any
 Section: libdevel
 Multi-Arch: same
-Depends: libopenshot-audio9 (= ${binary:Version}), ${misc:Depends}
+Depends: libopenshot-audio10 (= ${binary:Version}), ${misc:Depends}
 Description: Development files for libopenshot-audio
  Development files for the OpenShot Audio Library (libopenshot-audio), an
  open-source project powered by JUCE, enabling high-quality audio editing
