=== debian/rules ===
#!/usr/bin/make -f

ifneq ($(strip $(filter $(DEB_HOST_ARCH), armel powerpc)),)
	export DEB_LDFLAGS_MAINT_APPEND = -latomic -Wl,--no-as-needed
	export DEB_CXXFLAGS_MAINT_APPEND = -latomic -Wl,--no-as-needed
endif

%:
	dh $@ -Scmake+ninja

override_dh_auto_configure:
	dh_auto_configure -- \
	-DCMAKE_BUILD_TYPE=RelWithDebInfo \
	-DENABLE_AUDIO_DOCS=OFF \
	-Wno-dev

#	exit 1

override_dh_auto_test:
